QT.Solid.VERSION = 5.116.0
QT.Solid.MAJOR_VERSION = 5
QT.Solid.MINOR_VERSION = 116
QT.Solid.PATCH_VERSION = 0
QT.Solid.name = KF5Solid
QT.Solid.module = KF5Solid
QT.Solid.defines = 
QT.Solid.includes =  /usr/pkg/include/KF5/Solid
QT.Solid.private_includes =
QT.Solid.libs = /usr/pkg/lib
QT.Solid.depends = core
QT.Solid.module_config = 
